/* =共用
-----------------*/
html {
	background-color:#f2f0ec;
	height:100%;
	line-height: 1.5;
	font-family:'STHeiti', 'Microsoft YaHei', Helvetica, Arial, sans-serif;
}
body {
	min-width:320px;
	max-width:640px;
font-size:.14rem;
	margin: 0 auto;
	color:#333;
	font-family:'STHeiti', 'Microsoft YaHei', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
	margin:0;
	padding:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
img {
	vertical-align:middle;
	border:0
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal
}
ul, ol, li {
	list-style:none
}
em, i, address {
	font-style:normal
}
input, img {
	vertical-align:middle
}
input, select, textarea {
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	-webkit-appearance:none;
	border:0;
	border-radius:0
}
textarea:focus {
	outline:0
}
img, fieldset {
	border:0
}
table {
	border-collapse:collapse
}
.clrfix:after, .clearfix:after {
	clear:both;
	content:".";
	display:block;
	zoom:1;
	height:0;
	visibility:hidden;
	zoom:1
}
.clrfix, .clearfix {
*zoom:1
}
.clrfix, .clearfix {
	zoom:1;
}
.left, .fl {
	float:left
}
.right, .fr {
	float:right
}
.hide {
	display: none;
}
.rel {
	position: relative;
}
a, a:hover {
	text-decoration: none;
}
.fb {
	font-weight:bold
}
strong, b {
	font-weight: bold;
}
.fblue {
	color:#069
}
.fred {
	color:#f00
}
.pd10 {
	padding:0 10px
}
.ell {
	display: block;
	text-overflow: ellipsis;
}
.ell, .no-scroll {
	overflow: hidden;
}
.ell, .nowrap {
	white-space: nowrap;
}
.hr {
	clear:both;
	height:0px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr1 {
	clear:both;
	height:1px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr3 {
	clear:both;
	height:3px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr5 {
	clear:both;
	height:5px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr6 {
	clear:both;
	height:6px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr7 {
	clear:both;
	height:7px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr8 {
	clear:both;
	height:8px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr9 {
	clear:both;
	height:9px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr10 {
	clear:both;
	height:10px;
	overflow:hidden;
	display:block;
	font-size:1px;
}
.hr12 {
	clear:both;
	height:12px;
	overflow:hidden;
	display:block;
}
.hr15 {
	clear:both;
	height:15px;
	overflow:hidden;
	display:block;
}
.hr18 {
	clear:both;
	height:18px;
	overflow:hidden;
	display:block;
}
.hr20 {
	clear:both;
	height:20px;
	overflow:hidden;
	display:block;
}
.hr25 {
	clear:both;
	height:25px;
	overflow:hidden;
	display:block;
}
.hr30 {
	clear:both;
	height:30px;
	overflow:hidden;
	display:block;
}
.hr40 {
	clear:both;
	height:40px;
	overflow:hidden;
	display:block;
}
.hr44 {
	clear:both;
	height:44px;
	overflow:hidden;
	display:block;
}
.hr50 {
	clear:both;
	height:50px;
	overflow:hidden;
	display:block;
}
.hr52 {
	clear:both;
	height:52px;
	overflow:hidden;
	display:block;
}
.hr58 {
	clear:both;
	height:58px;
	overflow:hidden;
	display:block;
}
.hr60 {
	clear:both;
	height:60px;
	overflow:hidden;
	display:block;
}

img {
	width: 52%;
	height: auto;
	border: none;
}


.sl-img img {
	width: 100%;
	height: auto;
	border: none;
}








input, select, img {
	vertical-align: middle;
}
.ell {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
/* 标准标题*/
.col-title {
padding: .1rem;
	border-bottom: 1px solid #eee;
	color: #333;
	text-align: center;
}
.col-title section:after, .col-title section:before {
	display: inline-block;
	content: '';
	width: 30%;
	height: 1px;
	vertical-align: top;
margin-top: .12rem;
	border-top: 1px solid #ff5306;
}
.col-title span {
font-size:.16rem;
	font-weight:bold
}
.col-title span:before {
margin-right: .1rem;
}
.col-title span:after {
margin-left: .1rem;
}
.col-title span:after, .col-title span:before {
	display: inline-block;
	content: '';
width: .07rem;
height: .07rem;
margin-top: .08rem;
	vertical-align: top;
	border: 1px solid #ff5306;
	border-radius: 50%;
}
/*通用头部*/
.min-nav .goback {
	position:absolute;
left:.08rem;
top:.08rem;
	background:url(../images/new-top-goback.png) 0 0 no-repeat;
	float:left;
	display:block;
width:.24rem;
height:.24rem;
background-size:.24rem .24rem
}
.min-nav .gohome {
	position:absolute;
right:.08rem;
top:.08rem;
	background:url(../images/new-top-home.png) 0 0 no-repeat;
	display:block;
width:.24rem;
height:.24rem;
background-size:.24rem .24rem
}
/*底部通用莱单*/
.copyright {
font-size: .13rem;
	color: #888;
	text-align: center;
padding: .12rem 0;
}
.normal-f-b {
	width:100%;
	overflow:hidden;
	background:#fff;
	border-top:#e0e0e0 1px solid;
	position:fixed;
	z-index:9;
	left:0;
	bottom:0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.normal-f-b li {
	width:25%;
	float:left;
	text-align:center;
	font-size:12px;
}
.normal-f-b span {
	display:block;
	padding-top:34px;
	padding-bottom: 1px;
}
.normal-f-b .icon-home {
	background:url('../images/n-icon-f-01.png') no-repeat center 8px;
	background-size:22px 24px;
}
.normal-f-b .icon-home-on {
	background:url('../images/n-icon-f-01-on.png') no-repeat center 8px;
	background-size:24px 24px;
}



.normal-f-b .icon-kf {
	background:url('../images/kf-icon-01.png') no-repeat center 8px;
	background-size:24px 24px;
}

.normal-f-b .icon-pro {
	background:url('../images/kf-icon-pro.png') no-repeat center 8px;
	background-size:30px 30px;
}






.normal-f-b .icon-share {
	background:url('../images/footer-icon-share.png') no-repeat center 7px;
	background-size:24px 24px;
}
.normal-f-b .icon-share-on {
	background:url('../images/footer-icon-share-on.png') no-repeat center 8px;
	background-size:24px 24px;
}
.normal-f-b .icon-tel {
	background: url('../images/tel-icon-02.png') no-repeat center 8px;
	background-size: 24px 24px;
}
.normal-f-b .icon-home span, .normal-f-b .icon-kf span, .normal-f-b .icon-share span, .normal-f-b .icon-tel span {
	color:#7A7E83;
}
.normal-f-b .icon-home-on span, .normal-f-b .icon-kf-on span, .normal-f-b .icon-share-on span, .normal-f-b .icon-tel-on span {
	color:#fc7100;
}
.yy-bottom {
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -50%;
	z-index: 9;
	width: 97%;
padding: .07rem 0 .06rem;
	background-color: #fff;

	text-align: center;
	pdding-top:2px;
	
}
.chat-consult, .tel-consult {
	float: left;
	color: #999;
	line-height: 1.5;
	width: 20%;
	font-size: 0.1rem;
}
.yy-bottom .c-txt {
padding-top:.02rem
}
.c-order-btn {
	float: right;
	width:52%;
	background-color: #faae1a!important;
	border-radius:3px;
height:.34rem;
line-height:.34rem;
margin-top:.01rem;
	margin-right: 4%!important;
font-size: .15rem!important;
	color:#fff
}
.yy-bottom a {
	display: inline-block;
}
.c-icon {
width: .2rem;
height: .2rem;
}
.call_here {
	position: fixed;
	float: right;
	right: 10px;
	bottom: 80px;
width: .32rem;
height: .32rem;
	display: block;
	background: url(/templets/images/call_ico.png);
	background-size: 100%;
	z-index: 10;
}
/*bottom*/
.bottom-apply {
	box-sizing: border-box;
padding: .08rem .12rem;
	background: #fff;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
border-top: .005rem solid #ddd;
}
.bottom-apply .bottom-apply-btn {
	display: block;
	width: 100%;
height: .36rem;
line-height: .36rem;
	background: #faae1a;
	color: #fff;
font-size: .16rem;
	text-align: center;
	border-radius: 4px;
}
.bottom-apply .bottom-apply-btn i {
	background:url(../images/yy-icon.png) 0 0 no-repeat;
	display:inline-block;
width:.18rem;
height:.18rem;
background-size:.18rem .18rem;
	vertical-align:middle;
margin-right:.06rem
}
/*分享*/
#cover {
	display:none;
	position:absolute;
	left:0;
	top:0;
	z-index:18888;
	background-color:#000000;
	opacity:0.8;
}
#guide {
	display:none;
	position:absolute;
	right:18px;
	top:5px;
	z-index:19999;
}
#guide img {
	width:260px;
	height:180px;
}
.gotop {
	width:11%;
	max-width:84px;
	position:fixed;
	right:10px;
	bottom:70px;
	z-index:80;
}
/*莱单x*/
.x-footer {
	width:100%;
	overflow:hidden;
	background:#fff;
	border-top:#e0e0e0 1px solid;
	position:fixed;
	z-index:9;
	left:0;
	bottom:0;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.x-footer li {
	width:25%;
	float:left;
	text-align:center;
	font-size:12px;
}
.x-footer span {
	display:block;
	padding-top:34px;
	padding-bottom: 1px;
}
.x-footer .icon-home {
	background:url('../images/n-icon-f-01.png') no-repeat center 8px;
	background-size:24px 22px;
}
.x-footer .icon-home-on {
	background:url('../images/n-icon-f-01-on.png') no-repeat center 8px;
	background-size:24px 24px;
}
.x-footer .mini-01 {
	background:url('../images/xgt-icon.png') no-repeat center 8px;
	background-size:24px 24px;
}
.x-footer .mini-01-on {
	background:url('../images/xgt-icon-on.png') no-repeat center 8px;
	background-size:24px 24px;
}
.x-footer .mini-02 {
	background: url('../images/sl-icon.png') no-repeat center 8px;
	background-size: 24px 24px;
}
.x-footer .mini-02-on {
	background: url('../images/sl-icon-on.png') no-repeat center 8px;
	background-size: 24px 24px;
}
.x-footer .mini-03 {
	background:url('../images/xt-icon.png') no-repeat center 7px;
	background-size:24px 24px;
}
.x-footer .mini-03-on {
	background:url('../images/xt-icon-on.png') no-repeat center 8px;
	background-size:24px 24px;
}
.x-footer .icon-home span, .x-footer .mini-01 span, .x-footer .mini-03 span, .x-footer .mini-02 span {
	color:#7A7E83;
}
.x-footer .icon-home-on span, .x-footer .mini-01-on span, .x-footer .mini-03-on span, .x-footer .mini-02-on span {
	color:#fc7100;
}
